AppCode 2.5.1 doesn't compile anymore pods files

Hello,

I updated xcode to xcode 5.0.1 and appcode to 2.5.1 this morning, when I try to compile under xcode everything works but when I try to compile on appcode I reveice the following error:

unknown type name 'ffi_status'

This error is located in the file ffi_common.h at line 77.

What can I do to resolved this issue please ?

ps: my project is an cocoapods project and the library libffi is imported with another library.

Thanks a lot.

4 comments

Sorry for late response. Is libffi added to the project by CocoaPods or did you add this library by hand?

0

Hello,

the libffi is added by cocoapods not with my hands.

Thanks for your response.

0

The name of pod is BlocksKit.

pod 'BlocksKit', '~> 1.8.3'

0

Please sign in to leave a comment.